/*
Theme Name: SMC Ltd.
Theme URI: http://www.smcltd.com
template: bb-theme
*/
/* Add your custom styles here... */

/* Buttons */
.button,
.button:visited,
.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited,
input[type="submit"] {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 20px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #046092;
    border: 3px solid #005486;
    background-color: rgba(4, 96, 146, 0);
    color: #046092;
}

.button:hover,
.fl-builder-content a.fl-button:hover,
input[type="submit"]:hover {
    background: #046092;
    border: 3px solid #005486;
    background-color: rgba(4, 96, 146, 0.3);
    border-color: #046092;
    color: #046092;
}

.column-count-1-of-2 {
    border-right: 1px solid #DCDCDC;
}

.fl-module-content.fl-node-content .fl-rich-text h1,
h1.fl-heading .fl-heading-text {
    color: #046092;
    font-weight: 400;
}

h4.fl-heading .fl-heading-text {
    text-transform: uppercase;
}

h4.fl-heading .fl-heading-text {
    font-weight: 700;
    font-size: 16px;
}

.fl-module-content .fl-rich-text h5 {
    margin-bottom: 0;
}

/* Fix Sub-Menu line height when wrapping to two lines */
.fl-menu .sub-menu a {
    line-height: 1.5;
}

/* Fix icon alignment by adding custom class */
.align-icon-top .fl-icon {
    vertical-align: top;
    padding-top: 4px;
}

/* Remove margin from bullets so things align with left edge */
.fl-rich-text ul,
.fl-rich-text ol {
    margin-left: 0;
    padding-left: 18px;
}

.fl-norm-line-height {
    line-height: 1em;
}

.fl-post-grid-content {
    word-wrap: break-word;
}

a.fl-button *,
.fl-builder-content a.fl-button *,
a.fl-button:visited *,
.fl-builder-content a.fl-button:visited * {
    color: #046092;
}

a.fl-button:hover *,
.fl-builder-content a.fl-button:hover * {
    color: #046092;
}

/*
   Overwrite GForms `line-height: 2` since BeaverBuilder
   uses `box-model: border-box` instead of `box-model: content-box`
*/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]):not([type=submit]) {
    line-height: 1;
}

.orangeCorner {
    position: absolute;
    right: 0;
    top: 0;
    opacity: .8;
    z-index: 2;
}

.white-overlay {
    color: #ffffff;
}

.width-100 .ginput_left,
.width-100 .ginput_right {
    width: 100% !important;
}

@media (max-width: 600px) {
    li[class="column-count-1-of-2 divider-list-item"] > div > ul,
    li[class="column-count-2-of-2 divider-list-item"] > div > ul {
        margin-left: 0;
        padding-left: 0;
    }

    .column-count-1-of-2 {
        border-right: none;
    }
}
